/* RESET CSS STYLES **********************************************/

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    text-shadow: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

nav ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}

mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

input,
select {
    vertical-align: middle;
}


/* GRID STYLES **********************************************/

.clearfix:before,
.clearfix:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
}

.clearfix:after {
    clear: both;
}

.row {
    margin: 10px 0px;
}

#main-l,
.row,
.col {
    box-sizing: border-box;
}

.row:before,
.row:after {
    content: " ";
    display: table;
}

.row:after {
    clear: both;
}

.col {
    position: relative;
    float: left;
}

.col + .col {
    margin-left: 1.6%;
}

.col-1 {
    width: 6.86666666667%;
}

.col-2 {
    width: 15.3333333333%;
}

.col-3 {
    width: 23.8%;
}

.col-4 {
    width: 32.2666666667%;
}

.col-5 {
    width: 40.7333333333%;
}

.col-6 {
    width: 49.2%;
}

.col-7 {
    width: 57.6666666667%;
}

.col-8 {
    width: 66.1333333333%;
}

.col-9 {
    width: 74.6%;
}

.col-10 {
    width: 83.0666666667%;
}

.col-11 {
    width: 91.5333333333%;
}

.col-12 {
    width: 100%;
}


/* DOCUMENT STRUCTURE **********************************************/

body {
    font: 12px/18px verdana, sans-serif;
    color: #2d2d2d;
    background: #f2eee3;
}

#main-content {
    padding-top: 15px;
    width: 960px;
    margin: auto;
}

#wrapper {
    width: 960px;
    float: left;
    background: #fff;
}

#main-l {
    width: 100%;
    padding: 5px 10px;
    background: #fff;
    font-size: 12px;
}

#social-header {
    margin-top: 10px;
    margin-bottom: 10px;
}

.sidebar img {
    width: 125px;
}

.sidebar .social-icons {
    width: auto;
}


/* FORMATTING *******************************************************/

h1 {
    font: 22px/1.8em georgia, arial;
    margin-top: 10px;
    margin-bottom: 5px;
    color: #ad5836;
    width: 100%;
    float: left;
    line-height: 1.3em;
}

h1.homepage {
    font: 26px/1.8em arial;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #ad5836;
    line-height: 1.3em;
}

h2 {
    font: 18px/1.385em Georgia, "Times New Roman", Times, serif;
    color: #ad5836;
    padding: 0 26px 0 0;
    margin: 7px 0 10px;
    border-bottom: 1px solid #ebd7cf;
    clear: both;
}

h2.subtitle {
    font: normal 14px/1.2em arial;
    color: #815a4a;
    margin: -2px 0 10px;
    padding: 0;
    background: none;
    border: 0;
    letter-spacing: .05em;
}

h3 {
    font: bold 13px/17px Verdana, Arial, Helvetica, sans-serif;
    color: #333;
    margin: 1em 0;
    padding: 3px 3px 4px;
    background: #eee;
    clear: both;
}

h4 {
    font-size: 12px;
    font-weight: bold;
}

.hide {
    display: none;
}

.red-caps {
    color: #990000;
    font-weight: bold;
    text-transform: uppercase;
}

ul {
    padding-left: 20px;
}

ul.more-help {
    padding-left: 0;
}

ul.more-help li {
    background: url(/images/global/hg-icon.jpg) 0 3px no-repeat;
    list-style: none;
    margin: 8px 0;
    padding: 7px 0 2px 31px;
}

ul.more-help li.harvard {
    background: url(/images/global/harvard-icon.jpg) 0px 3px no-repeat;
    list-style: none;
    margin: 8px 0;
    padding: 7px 0px 2px 31px;
}

.subtitle {
    color: #815a4a;
    font: normal 16px/1.2em arial;
    margin-top: 0;
}

.float-l {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.float-r {
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
}

.center {
    text-align: center;
}

.text-center {
    text-align: center;
}

.align-v {
    vertical-align: middle;
}

.italic {
    font-style: italic;
}

.five-tips-anxiety {
    margin-top: 302px;
}

.five-tips-memory {
    margin-top: 50px;
}

.five-tips-diet {
    margin-top: 65px;
}

.desktop-hide {
    display: none;
}

.mobile-hide {
    display: block;
}

.donate-amount {
    margin-top: 0px;
    margin-bottom: 3px;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
}

.authors {
    font-family: georgia, "Times New Roman", Times, serif;
    font-size: 15px;
    font-style: italic;
    margin-top: 1em;
    margin-bottom: 1em;
    color: #666666;
    font-weight: bold;
}

.authors a {
    font-size: 15px;
}

.adapted {
    font-family: georgia, "Times New Roman", Times, serif;
    font-size: 15px;
    margin-top: 1em;
    padding-left: 28px;
    margin-bottom: 1em;
    color: #666666;
    font-weight: bold;
    background: url(/images/harvard/harvard-logo-gray-25.jpg) 0px 2px no-repeat;
}

.adapted a {
    font-size: 14px;
}


/* HEADER ***********************************************************/

header {
    background: url(/images/global/header-960.png) no-repeat top left;
    width: 960px;
    height: 90px;
    position: relative;
}

header img {
    margin-top: 4px;
    margin-left: 20px;
}

header .header-follow {
    position: absolute;
    top: 4px;
    left: 715px;
}

header .header-follow img {
    margin-left: 10px;
}

.tagline {
    color: #961c17;
    font-family: arial;
    font-size: 14px;
    font-weight: 700;
    position: absolute;
    top: 48px;
    left: 90px;
}

#fixed-nav {
    display: none;
}

#nav-search {
    position: absolute;
    top: 45px;
    left: 722px;
}

.nav_searchbox {
    border: 1px solid #3c5cae;
    height: 25px;
    padding-left: 5px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #223f86;
    width: 150px;
    margin: 0;
    vertical-align: middle;
}

textarea,
input {
    outline: 0;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus {
    background-color: #fff;
    border-color: #b50937;
    -webkit-box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.09), 0 0 5px 2px rgba(181, 9, 55, 0.75);
    box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.09), 0 0 5px 2px rgba(181, 9, 55, 0.75);
}

#search-icon {
    top: 10px;
    right: 15px;
}




/* NAVIGATION ***********************************************/

#page-nav {
    margin: 1em 0 1em 10px;
    width: 140px;
}

#page-nav-r {
    margin: 1em 10px 1em 0;
    width: 140px;
}

#page-nav ul {
    margin: 0px;
    padding: 0px;
    background: #d5ebfb;
}

#page-nav-r ul {
    margin: 0px;
    padding: 0px;
    background: #fdefd5;
}

#page-nav ul li {
    font-family: Arial, sans-serif;
    list-style: none;
    padding: 5px 0;
    margin: 0px;
    line-height: 13px;
    border-bottom: 1px solid #b9c7de;
}

#page-nav-r ul li {
    font-family: Arial, sans-serif;
    list-style: none;
    padding: 5px 0;
    margin: 0px;
    line-height: 13px;
    border-bottom: 1px solid #3788a6;
}

#page-nav ul li:hover {
    /*background: #a2cfed;*/
    background: #fff;
}

#page-nav-r ul li:hover {
    background: #fae6c2;
}

#page-nav ul li.omega,
#page-nav-r ul li.omega {
    border-bottom: none;
}

#page-nav li a {
    display: block;
    margin: 5px 7px 3px 10px;
    text-decoration: none;
    line-height: 1.35em;
}

#page-nav-r li a {
    display: block;
    margin: 5px 5px 3px 10px;
    text-decoration: none;
    color: #333;
}

#portamento_container {
    float: left;
    position: relative;
}

#portamento_container #page-nav,
#portamento_container #page-nav-r {
    float: none;
    position: absolute;
}

#portamento_container #page-nav.fixed,
#portamento_container #page-nav-r.fixed {
    position: fixed;
}

#links-panel {
    display: none;
}

#toolkit-panel {
    display: none;
}


/* BUTTONS **************************************************/

.start-button {
    display: inline-block;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 14px/100% Arial, Helvetica, sans-serif;
    padding: .3em 2em .35em;
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    border-radius: .8em;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
}

.yellow {
    color: #b05737!important;
    font-weight: 400!important;
    border: solid 1px #f9e0aa;
    background: #ffecc5;
}


/* MENUS ****************************************************/

#nav-panel {
    display: none;
}

#topics-panel {
    display: none;
}

#in-this-article {
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #ad5836;
    width: 150px;
    margin: auto;
    margin-top: 15px;
}


/* IMAGES **************************************************/

img.full-width {
    width: 100%;
}

img.default-width {
    width: auto;
    display: block;
}


/* CONTAINERS **********************************************/

.resources-container {
    width: 100%;
    height: 300px;
    max-width: 303px;
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
}

.resources-container img {
    width: 100%;
}

.resources-container a {
    font-weight: bold;
}

.pullquote-full-width {
    font-family: verdana;
    font-style: italic;
    font-size: 15px;
    color: #777;
}

.top-three-container {
    width: 225px;
    margin: 5px 12px 0;
    float: left;
}

.top-three-container p {
    color: #000;
    margin-top: 5px;
}

.top-three-container a {
    text-decoration: none;
}

.quiz-container {
    display: none;
}

div.homepage-ad.abuse {
    background: url(/images/abuse/abuse.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.adhd {
    background: url(/images/add-adhd/add.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.addiction {
    background: url(/images/addiction/addiction.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.aging-well {
    background: url(/images/aging-well/aging-well.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.alzheimers-dementia {
    background: url(/images/alzheimers-dementia/alzheimers-dementia.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.anxiety {
    background: url(/images/anxiety/anxiety.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.autism {
    background: url(/images/autism/autism.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.bipolar-disorder {
    background: url(/images/bipolar-disorder/bipolar-disorder.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.caregiving {
    background: url(/images/caregiving/caregiving.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.depression {
    background: url(/images/depression/depression.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.diet-and-weight-loss {
    background: url(/images/diet-weight-loss/diet-and-weight-loss.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.eating-disorders {
    background: url(/images/eating-disorders/eating-disorders.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.emotional-health {
    background: url(/images/emotional-health/emotional-health.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.exercise-fitness {
    background: url(/images/exercise-fitness/exercise-fitness.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.family-divorce {
    background: url(/images/family-divorce/family-divorce.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.grandparenting {
    background: url(/images/grandparenting/grandparenting.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.grief-loss {
    background: url(/images/grief-loss/grief-loss.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.healthy-eating {
    background: url(/images/healthy-eating/healthy-eating.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.learning-disabilities {
    background: url(/images/learning-disabilities/learning-disabilities.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.memory {
    background: url(/images/memory/memory.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.personality-disorders {
    background: url(/images/personality-disorders/personality-disorders.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.ptsd-trauma {
    background: url(/images/ptsd-trauma/ptsd-trauma.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.relationships {
    background: url(/images/relationships/relationships.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.schizophrenia {
    background: url(/images/schizophrenia/schizophrenia.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.secure-attachment {
    background: url(/images/secure-attachment/secure-attachment.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.senior-housing {
    background: url(/images/senior-housing/senior-housing.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.sleep {
    background: url(/images/sleep/sleep.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.stress {
    background: url(/images/stress/stress.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.suicide-prevention {
    background: url(/images/suicide-prevention/suicide-prevention.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.teen-issues {
    background: url(/images/teen-issues/teen-issues.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}

div.homepage-ad.work-career {
    background: url(/images/work-career/work-career.jpg) 0px 0px no-repeat;
    padding: 0px 0 0px 80px;
    height: 70px;
}


/* BOXES ****************************************************/

.forty-box {
    width: 40%;
    margin-top: 5px;
    margin-left: 10px;
}

.fifty-box {
    width: 50%;
    margin-top: 5px;
    margin-left: 10px;
}

.intro {
    margin-top: 20px;
}

.advisory-box {
    border: 1px #b9c7de solid;
    /*background-color: #DEE7F7;*/
    background-color: #d5ebfb;
    padding: 5px 15px 7px;
    text-align: left;
    color: #333;
    overflow: hidden;
    box-sizing: border-box;
}

.advisory-box h3 {
    font: bold 14px/18px Arial, Helvetica, sans-serif;
    color: #3c5cae;
    padding: 0 0 1px 0;
    margin: 3px 0 2px 0;
    border-bottom: 1px solid #b9c7de;
    background: none;
}

.advisory-box img {
    margin-top: 7px;
    margin-bottom: 0px;
}

.harvard-box {
    background-color: #eee;
    padding: 10px;
    margin-bottom: 15px;
}

.harvard-box h2 {
    color: #990000;
    border-bottom: 1px solid #cc9999;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.harvard-box h3 {
    color: #990000;
}

.harvard-box a {
    font-size: 15px;
}

.harvard-box .adapted {
    font-family: georgia, "Times New Roman", Times, serif;
    font-size: 15px;
    margin-top: 1em;
    padding-left: 28px;
    margin-bottom: 1em;
    color: #666666;
    font-weight: bold;
    background: url(/images/harvard/harvard-logo-gray-25.jpg) 0px 2px no-repeat;
}

.quiz-box {
    background-color: #fff;
    border: 2px solid #48c1c5;
    padding: 10px;
}

.quiz-box h3 {
    font: bold 13px/17px Verdana, Arial, Helvetica, sans-serif;
    color: #333;
    margin: 0 0 1em 0;
    padding: 0px 3px 3px 3px;
    background: #fff;
    clear: both;
}

.toolkit-box {
    background-color: #fff1c5;
    border: 2px solid #c39a6b;
    padding: 10px;
}

.toolkit-box img {
    width: 100%;
}

.toolkit-box img.default-width {
    width: auto;
}

.toolkit-box ul {
    margin-top: 0;
}

.homepage-intro {
    width: 66%;
    margin: auto;
}

.homepage-intro img {
    float: left;
    margin-right: 10px;
}

.homepage-intro p {
    margin-top: 0px;
    color: #3c5cae;
    font-size: 16px;
    font-style: italic;
}

.donate-intro img {
    float: left;
    margin-right: 10px;
}

.donate-intro p {
    margin-top: 0px;
    color: #3c5cae;
    font-size: 16px;
    font-style: italic;
}

.topics-box {
    background-color: #fef1c5;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 15px;
}

.topics-box .col-4 {
    border-bottom: 10px solid #87b8b7;
    overflow: hidden;
}

.topics-box h3 {
    color: #ad5836;
    border-bottom: none;
    margin-top: 10px;
    margin-bottom: 0px;
    background: none;
}

.topics-box ul {
    margin-top: 5px;
    padding-left: 3px;
}

.topics-box li {
    list-style-type: none;
    margin-top: 7px;
}

.yellow-box {
    background: #fef1c5;
    border: none;
    padding: 5px 15px 7px 15px;
    text-align: left;
    color: #333333;
    margin: 1em 0em;
    overflow: hidden;
    clear: both;
}

.yellow-box h3 {
    color: #815a4b;
    border-bottom: none;
    margin-top: 5px;
    margin-bottom: 5px;
    background: none;
}

.yellow-box ul li {
    list-style-type: square;
}

.warning-box {
    margin: 5px 0 9px;
    padding: .2em .6em;
    border: 1px solid #d5b091;
    background: #edd0b8;
    clear: both;
}

.warning-box h3 {
    margin: 0 0 9px;
    font-size: 14px;
    color: #652822;
    background: url(/images/global/icn_important.gif) no-repeat 0 5px;
    padding: 3px 6px 1px 19px;
    font-family: Arial, Helvetica, sans-serif;
    border-bottom: 1px solid #d5b091;
    line-height: 20px;
}

.read-more {
    background: #E9E6DC;
    padding: 5px 8px 2px 10px;
    border: 2px solid #E2DED3;
    color: #6b5f3d;
    overflow: hidden;
}

.read-more h3 {
    color: #91725B;
    line-height: 20px;
    font-weight: bold;
    padding: 0;
    margin: 6px 0 5px 0;
    font-size: 13px;
    background: none;
}

.donate-box {
    background: #eaf2de;
    border: 1px solid #95bf64;
    padding: 5px 10px;
    margin-bottom: 10px;
    clear: both;
    text-align: center;
}

.donate-box h3 {
    color: #386f01;
}

.donate-box p {
    color: #2d2d2d;
    font: 12px/18px verdana, sans-serif;
    font-weight: normal;
    margin: 5px;
}

p.message,
.flat-mega-menu .drop-down p.message {
    color: #326733;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

.donate-button-box {
    margin: 10px 325px 0 325px;
    padding-bottom: 10px;
    background-color: #fefdeb;
    border: 1px solid #99cccc;
}

.flat-mega-menu .drop-down .donate-button-box {
    margin: 10px 125px 0 125px;
    padding-bottom: 10px;
    background-color: #fefdeb;
    border: 1px solid #99cccc;
}


/* TABLES **************************************************/

.table {
    border-top: 1px #dee3f7 solid;
    border-right: 1px #dee3f7 solid;
    margin: .1em 0 1em;
    width: 100%;
    font-size: 1em;
    line-height: 1.4em;
}

.table thead td {
    font: 17px/20px Arial;
    font-weight: 700;
    color: #FFF;
    background-color: #3c5cae;
    text-align: center;
    padding: 5px 5px 3px;
    letter-spacing: .01em;
}

.table td.thead {
    font: 17px/20px Arial;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #3c5cae;
    text-align: center;
    padding: 5px 5px 3px 5px;
    letter-spacing: .01em;
}

.table td.subhead {
    font: bold 13px Verdana;
    color: #3c5cae;
    background-color: #bec6e5;
    padding: 4px 6px 4px 6px;
    letter-spacing: .01em;
    text-align: center;
}

.table td {
    padding: 3px 10px 3px 5px;
    border-bottom: solid 1px #c6cbdb;
    border-left: solid 1px #c6cbdb;
    font-size: .9em;
    line-height: 1.3em;
    font-family: Georgia, "Times New Roman", Times, serif;
    text-align: left;
    vertical-align: top;
}

.table td p,
table ul li {
    line-height: 1.4em;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin-left: 5px;
    margin-bottom: 5px;
}

label {
    line-height: 2em;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin-left: 5px;
    margin-bottom: 5px;
}

.odd {
    background-color: #e9e9e9;
}

.harvard-table td {
    padding: 3px 7px 3px 7px;
}

.harvard-table .odd {
    background-color: #fff;
}


/* LINKS ***************************************************/

a {
    color: #3c5cae;
    font-size: 12px;
    text-decoration: none;
}

.quiz-icon {
    background: url(/images/global/quiz-icon.jpg) 0 5px no-repeat;
    padding-top: 4px;
    padding-left: 42px;
    padding-bottom: 15px;
    margin-bottom: 5px;
}

.toolkit-step {
    text-align: center;
    margin-top: 25px;
    margin-bottom: 15px;
}

.toolkit-step a {
    font-size: 14px;
}


/* FOOTER ****************************************************************************************************/

.divider {
    color: #ad5836;
    border-bottom: 10px solid #d5ebf9;
    margin-bottom: 15px;
}

footer {
    width: 100%;
    padding: 0px;
    clear: both;
    background: #f2f2f4;
}

footer .desktop-footer ul#nav {
    width: 810px;
    list-style-type: none;
    margin: auto;
    padding: 0;
    overflow: hidden;
}

footer .desktop-footer ul#nav li {
    float: left;
    padding: 5px 10px;
    height: 20px;
    border-right: 1px solid #a0a2a5;
    list-style: none;
}

footer .desktop-footer ul#nav li.omega {
    border-right: none;
}

footer .desktop-footer ul#nav a {
    color: #fff;
}

footer .desktop-footer ul#nav li.donate a {
    color: #000;
}

footer .desktop-footer a {
    text-decoration: none;
}

footer .desktop-footer #bottom {
    height: 50px;
    text-align: center;
}

.print-footer {
    display: none;
}

.mobile-footer {
    display: none;
}

.social-follow {
    padding: 20px 0;
    text-align: center;
}

.social-icons {
    vertical-align: middle;
}


/* MOBILE STYLES **********************************************/

@media only screen and (max-width: 600px) {
    .mobile-clear {
        clear: both;
    }
    header {
        display: none;
    }
    #main-content {
        width: 100%;
        padding-top: 0px;
    }
    #wrapper {
        width: 100%;
    }
    article {
        padding: 0 15px;
        box-sizing: border-box;
    }
    .row:nth-child(1) {
        margin-top: 0px;
    }
    .col-1,
    .col-2,
    .col-3,
    .col-4,
    .col-5,
    .col-6,
    .col-7,
    .col-8,
    .col-9,
    .col-10,
    .col-11,
    .col-12 {
        width: auto;
        float: none;
    }
    .col + .col {
        margin-left: 0;
    }
    .double-col {
        width: 49.2%;
        float: left;
    }
    .resources-container {
        max-width: 400px;
        height: auto;
        margin-top: 15px;
    }
    /* HEADER ********************************************************/
    .contentSlider {
        margin-top: 10px;
    }
    /* MOBILE MENU STYLES ********************************************/
    #menu-icon {
        width: 75px;
        height: 26px;
        padding: 0px;
        background: url(/images/global/menu-button.jpg) 0px 0px no-repeat;
        top: 50px;
        right: 15px;
    }
    #nav-panel {
        display: block;
        width: 275px;
    }
    #fixed-nav {
        display: block;
        width: 100%;
        height: 90px;
        background: #fff url(/images/global/hg-logo.jpg) 10px 15px no-repeat !important;
        border-bottom: 1px solid #ddd;
    }
    #fixed-nav #banner-link {
        background-color: transparent !important;
        position: absolute;
        top: 5px;
        width: 60px;
        height: 60px;
        border: none;
        margin: 0;
        padding: 0;
        box-shadow: none;
    }
    #links-panel {
        display: block;
        width: 275px;
    }
    #toolkit-panel {
        display: block;
    }
    h3.nav-category .ui-btn,
    h3.nav-category .ui-btn:hover {
        background-color: #d9e8fd !important;
    }
    h3.nav-category .ui-btn:visited {
        background-color: #d9e8fd !important;
    }
    h3.nav-category-yellow .ui-btn {
        background-color: #fef1c5 !important;
    }
    .article-link .ui-btn,
    .article-link-mobile .ui-btn {
        font: 1em georgia, arial;
        letter-spacing: .04em;
        margin-bottom: .35em;
        color: #AD5836 !important;
        line-height: 1.5em;
    }
    .ui-panel-inner>.ui-listview>li {
        margin-top: .5em;
    }
    .ui-panel-inner>.ui-listview>li>a.nav-top-lvl {
        background-color: #f6f6f6;
    }
    /* FORMATTING **************************************************/
    .float-l {
        float: none;
        margin: auto;
    }
    .float-r {
        float: none;
        margin: auto;
    }
    #social-header {
        display: none;
    }
    .five-tips-anxiety {
        margin-top: 30px;
    }
    .five-tips-memory {
        margin-top: 10px;
    }
    .five-tips-diet {
        margin-top: 10px;
    }
    /* JQUERY MOBILE OVERRIDES *************************************/
    section,
    .table tr td p,
    ul li,
    .ui-link {
        font: 14px/18px verdana, sans-serif;
    }
    section.sitemap ul li {
        margin: 15px 0;
    }
    .ui-radio input {
        width: 14px !important;
    }
    a {
        font-weight: normal !important;
    }
    a.bold {
        font-weight: bold !important;
    }
    #search-icon,
    #search-icon:hover,
    #search-icon:visited {
        background-color: #6c93f8 !important
    }
    /* TABLES ******************************************************/
    .table td p,
    table ul li {
        line-height: 1.4em;
        font-size: 14px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        margin-left: 5px;
        margin-bottom: 5px;
    }
    /* CONTAINERS **************************************************/
    .top-three-container {
        width: 100%;
        text-align: left;
        margin: 0;
        margin-bottom: 10px;
    }
    .top-three-container p {
        /*width: 225px;*/
        width: 100%;
        margin: auto;
    }
    /* BOXES *******************************************************/
    .fifty-box {
        width: 100%;
        margin-left: 0px;
    }
    .homepage-intro {
        width: 95%;
        margin: auto;
    }
    .homepage-intro img {
        width: 100px;
    }
    .topics-box {
        padding-left: 5%;
    }
    .donate-button-box {
        margin: 10px 0 0 0;
        padding-bottom: 10px;
        background-color: #fefdeb;
        border: 1px solid #99cccc;
    }
    /* IMAGES *******************************************************/
    img {
        width: 100%;
    }
    .sidebar img {
        width: auto;
    }
    .block {
        display: block;
        padding-bottom:15px;
        margin:auto;
    }
    .desktop-hide {
        display: block;
    }
    .mobile-hide {
        display: none;
    }
    /* FOOTER *******************************************************/
    .desktop-footer {
        display: none;
    }
    .mobile-footer {
        display: block;
        font-size: .8em;
        padding: 10px;
        background-color: #f2eee3;
        border-top: 10px solid #d5eafb;
    }
    .mobile-footer img {
        width: auto;
    }
    .mobile-footer .toolkit-icon {
        width: 144px;
        float: left;
    }
    .mobile-footer .top {
        margin-top: 3px;
        float: right;
        font-weight: normal;
    }
    .mobile-footer .share {
        margin-top: 25px;
        color: #2f3e6d;
        border-bottom: 1px solid #8cafc8;
        clear: both;
    }
    .mobile-footer .follow {
        clear: both;
        margin-top: 20px;
        color: #2f3e6d;
        border-bottom: 1px solid #8cafc8;
    }
    .mobile-footer img.social-follow-icons {
        display: inline;
        width: 25px;
        border: none;
        vertical-align: middle;
        margin: 0 7px 4px 0px;
    }
    .mobile-footer .social-follow-links {
        clear: both;
        margin-top: 10px;
    }
    .social-share-buttons {
        clear: both;
        margin-top: 10px;
    }
}

@media print {
    header form {
        display: none;
    }
    .flat-mega-menu {
        display: none;
    }
    #wrapper {
        width: 100%;
    }
    .sidebar {
        display: none;
    }
    #page-nav {
        display: none;
    }
    .desktop-footer {
        display: none;
    }
    #slidebox {
        display: none;
    }
    #bottom {
        display: none;
    }
    .mobile-footer {
        display: none;
    }
    .print-footer {
        display: block;
        font-weight: bold;
    }
}
